/*
Theme Name: MagazinePremium Child
Theme URI:      http://example.com/
Description: Child theme for the magazine premium theme 
Author: K5ZD
Author URI:     http://example.com/about/
Template: magazine-premium
Version:        0.1.0
*/

@import url("../magazine-premium/style.css");

.c2{width:20%}
.c3{width:20%}
.c7{width:60%}

.widget {
	margin-bottom: 20px;
	width: 100%;
	font-size: 12px;
	padding: 10px;
	float: left;
	}

.widget-title,
.header-widget-title {
		font-size: 1.6em;
		text-align: center;
		margin-top: 0;
		line-height: 1.2;
		border-bottom: 1px solid #ddd;
		padding-bottom: 10px;
		text-transform: none;
		color: #000000;
		}

	.widget ul {
		padding-left: 18px;
		list-style-type: disc;
		}

.widget ul li a {
		text-decoration: none;
		}

.entry-title, .entry-title a {
	color: #0000CC;
	font-weight: bold;
	}

.page-title {
	border-top: 0px;
	border-bottom: 0px;
	font-size: 28px;
	font-weight: bold;
	}

body {line-height: 1.5em;}

